
Kune - Enhancement #127
Generate some screencast while doing automate testing
09/25/2011 11:42 PM - Vicente J. Ruiz Jurado

Status: Closed Start date:
Priority: High Due date:
Assignee: Vicente J. Ruiz Jurado % Done: 100%
Category: Common Estimated time: 0.00 hour
Target version:
Resolution: fixed Tags:
Description

Generate some screencast while doing automate testing

Related issues:
Blocked by Enhancement # 53: Add Selenium Framework testing Closed

History
#1 - 03/13/2012 10:43 AM - Anonymous

This isn't closed?

#2 - 06/13/2012 03:16 PM - Stanislav German-Evtushenko
- 1 deleted (53)

#3 - 09/03/2012 04:12 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100
- Resolution set to fixed

Yeah, fixed. The screencasts should be updated from time to time:
http://blip.tv/comunes-collective/
